Spis treści

Zakładka [Konfiguracja]

Wybierz rozmiar nośnika, jakość druku oraz orientację nośnika do druku.

Zakładka [Strona tytułowa]

Wybierz preferencje strony tytułowej.

Zakładka [Nadawca]

Wybierz nazwisko nadawcy, numer faksu nadawcy oraz zewnętrzny numer faksu.

Zakładka [Odbiorca]

Zmień ustawienia odbiorcy.

Zakładka [Opcje urządzenia]

Sprawdź informacje o wersji.

Zakładka [Opcje urządzenia] wyświetla się po wybraniu „Właściwości” w folderze „Drukarki i faksy” w Windows.


Konfiguracja

Wybierz rozmiar nośnika, jakość druku oraz orientację nośnika do druku.

Nośnik

Rozmiar

Jakość

Orientacja

Książka telefoniczna

Uwierzytelnianie użytkownika

Informacje

Domyślne

OK

Anuluj

Zastosuj


Rozmiar

Wybierz rozmiar papieru.

Jeżeli rozmiar papieru jest określony w oprogramowaniu, np. Microsoft Word, wtedy ustawienie Rozmiar w sterowniku drukarki może zostać zignorowane. W większości przypadków rozmiar papieru ustawiony w drukarce stanowi domyślny rozmiar dla oprogramowania.


Jakość

Jakość jest ustawieniem rozdzielczości:

B.wys.jak.: | wysoka rozdzielczość
Wys.jakość: | średnia rozdzielczość
Normalna: | niska rozdzielczość

W przypadku wybrania opcji Najlepsza drukowanie może zająć więcej czasu.


Orientacja

Wybierz orientację dokumentu przeznaczonego do drukowania.

Pionowa:

Drukuje dokument w układzie wertykalnym, na szerokość papieru.

Pozioma:

Drukuje dokument w układzie horyzontalnym, na długość papieru.


Książka telefoniczna

Przypisuje nazwę i komentarz do docelowego numeru faksu w książce telefonicznej.

Numery faksu i grupy określone w książce telefonicznej można wyznaczyć jako odbiorców przy drukowaniu lub w oknie dialogowym właściwości drukarki. Ponadto, numery faksu można wyznaczać i porządkować w grupach.

Numer faksu

Nowy (Numer faksu)

Nowa (Grupa)

Edytuj

Usuń

Zapisz

Zakończ

Narzędzia

Importuj

Eksportuj

OK

Anuluj


Nowy (Numer faksu)

Dodaje nowy numer faksu.

Nazwa

Numer faksu

Komentarz

OK

Anuluj


Nazwa

Określ nazwę nowego numeru faksu do dodania. Nazwa nie może być dłuższa niż 24 znaków.


Numer faksu

Określ nowy numer faksu do dodania. Numer nie może być dłuższy niż 40 znaków.


Komentarz

Dodaj nowe informacje o nowym numerze faksu. Komentarz nie może być dłuższy niż 31 znaków.


Nowa (Grupa)

Tworzy nową grupę numerów faksu.

Każda grupa może zawierać do 100 numerów faksu.

Nazwa

Komentarz

Niezarejestrowane numery

Zarejestrowane numery

Dodaj

Usuń

Nowy (Numer faksu)

OK

Anuluj


Nazwa

Określ nazwę grupy do dodania. Nazwa nie może być dłuższa niż 24 znaków.


Komentarz

Określ dodatkowe informacje o nowej grupie do dodania. Komentarz nie może być dłuższy niż 31 znaków.


Niezarejestrowane numery.

Lista numerów faksu nie należących do istnieją cej grupy.


Zarejestrowane numery.

Lista numerów faksu należących do grupy.


Dodaj

Dodaje do grupy numer wybrany z listy niezare jestrowanych numerów. Numer będzie obecnie należał do listy zarejestrowanych numerów.


Usuń

Usuwa z grupy numer wybrany z listy zarejestrowanych numerów. Wybrany numer będzie obecnie należał do listy niezarejestrowanych numerów.


Edytuj

Edytuje pozycję wybraną w książce telefonicznej.


Usuń

Usuwa pozycję wybraną w książce telefonicznej.


Zapisz

Zapisuje zmiany dokonane w książce telefonicznej.


Zakończ

Zamyka książkę telefoniczną.


Importuj (Książka telefoniczna)

Importuje dane numerów faksu książki telefonicznej z pliku CSV.

Nowe dane są scalane z danymi wcześniej zapisanymi w książce telefonicznej, a pozycje istniejące w książce są pomijane.

Krok 1 Wybierz pliki

Krok 2 Konfiguracja zależności


Krok 1 Wybierz pliki

Importuj książkę telefoniczną z pliku csv.

Domyślnie korzystasz z ustawienia zależności pliku csv eksportowanego do książki telefonicznej.

Możesz również użyć innego ustawienia zależności przez wybranie wcześniej zapisanego pliku definicji csv.

Możesz definiować nowe zależności przez pozostawienie pustego pliku csv.

Wybierz plik CSV

Wybierz plik definicji CSV

Skonfiguruj ustawienia zależności pomiędzy importowanymi polami i książką telefoniczną

Znak podziału pola

Dalej

Anuluj


Wybierz plik CSV

Wprowadź nazwę pliku CSV lub kliknij przycisk [Przeglądaj...] i wybierz plik.


Wybierz plik definicji CSV

Wprowadź nazwę pliku CSV definicji lub kliknij przycisk [Przeglądaj...] i wybierz plik.


Skonfiguruj ustawienia zależności pomiędzy importowanymi polami i książką telefoniczną

WŁĄCZ:

Konfiguracja zależności w kolejnym oknie dialogowym.

WYŁĄCZ:

Plik CSV zostanie zaimportowany bezpośrednio z domyślnym formatem pola (nazwa, numer i komentarz są rozdzielane przecinkami).


Znak podziału pola

Wybierz znak podziału pola: przecinek (,) lub średnik (;).


Dalej (Importowanie książki telefonicznej)

Importuje dane bezpośrednio z pliku CSV lub konfiguruje zależności pomiędzy importowanymi polami i książką telefoniczną.


Anuluj (Importowanie książki telefonicznej)

Zamyka okno bez wykonania importowania.


Krok 2 Konfiguracja zależności

Skonfiguruj ustawienia zależności pomiędzy polami importowanymi z pliku CSV i książką telefoniczną

Nazwa

Numer faksu

Komentarz

Nie ustawiaj zależności z komentarzem

Wstecz

OK

Anuluj


Nazwa (Importowanie książki telefonicznej)

Wybierz z listy pole w celu określenia zależności z nazwą.


Numer faksu (Importowanie książki telefonicznej)

Wybierz z listy pole w celu określenia zależności z numerem faksu.


Komentarz (Importowanie książki telefonicznej)

Wybierz z listy pole w celu określenia zależności z komentarzem.


Nie ustawiaj zależności z komentarzem

Nie ustawia zależności z komentarzem, w związku z czym importowane pole komentarza będzie puste.


Wstecz (Importowanie książki telefonicznej)

Wraca do wyboru plików.


OK (Importowanie książki telefonicznej)

Importuje plik CSV do książki telefonicznej zgodnie z ustawieniami zależności.


Eksportuj

Eksportuje dane z książki telefonicznej do pliku CSV (plik tekstowy rozdz ielony przecinkami).

Dane są eksportowane w formacie „nazwa”, „numer”, „komentarz”. Każda pozycja jest rozdzielona przecinkiem np.

Graeme Simpson,01413333333,Kierownik

Jason Ross,01414456789,Muzyk

Uwaga: Grupy w książce telefonicznej nie są podawane.


Informacje

Wyświetla numer wersji sterownika drukarki i informacje o prawie autorskim.


Uwierzytelnianie użytkownika

Wprowadź nazwę i hasło użytkownika. Będą one używane do uwierzytelniania użytkownika przy drukowaniu.

Uwaga: Opcja uwierzytelniania użytkownika jest stosowana wyłącznie po włączeniu tej funkcji na drukarce.

Na czym polega uwierzytelnianie użytkownika?

Uwierzytelnianie użytkownika jest funkcją zabezpieczającą. Zapobiega ona użyciu drukarki przez niepowołane osoby. Administrator drukarki może ustanowić grupy, przypisać użytkowników do grupy i udzielić im odpowiednich przywilejów.

Uwierzytelnianie użytkownika nie jest domyślnie włączone. Funkcję tę należy włączyć na drukarce, po czym należy wyznaczyć użytkowników lub grupy z odpowiednimi przywilejami.


Strona tytułowa

Wybierz preferencje strony tytułowej.

Ustawienia strony tytułowej

Nie dodawaj

Drukuj dane wszystkich odbiorców na każdej stronie tytułowej

Drukuj dane tylko jednego odbiorcy na każdej stronie tytułowej

Dodaj numer faksu odbiorcy

Dodaj uwagi odbiorcy

szczegółowo

Wybierz format strony tytułowej

Niestandardowa strona tytułowa

Powiększ

Domyślne

OK

Anuluj

Zastosuj


Nie dodawaj

Strona tytułowa nie zostaje dodana do faksu.


Drukuj dane wszystkich odbiorców na każdej stronie tytułowej

Do każdego odbiorcy zostanie wysłana strona tytułowa, zawierająca nazwiska wszystkich odbiorców oraz, jeśli zaznaczono taką opcję, numery faksu i/lub komentarze.


Drukuj dane tylko jednego odbiorcy na każdej stronie tytułowej

Do każdego odbiorcy zostanie wysłana strona tytułowa, zawierająca tylko jego nazwisko oraz, jeśli zaznaczono taką opcję, numer faksu i komentarz.


Dodaj numer faksu odbiorcy

Do strony tytułowej zostaje dodany numer faksu odbiorcy.


Dodaj uwagi odbiorcy

Komentarz o odbiorcy zapisany w książce telefonicznej zostaje dodany do strony tytułowej.


szczegółowo

Podaj nazwę nadawcy, numer faksu nadawcy i komentarz.

Nazwisko nadawcy

Wpisz nazwisko nadawcy, które zostanie dodane do strony tytułowej.

Numer faksu nadawcy

Wpisz numer faksu nadawcy, któ ry zostanie dodany do strony tytułowej.

Komentarz

Wprowadź komentarz do wydrukowania na arkuszu tytułowym.

OK

Anuluj


Wybierz format strony tytułowej

Wybierz format strony tytułowej.


Niestandardowa strona tytułowa

Jeżeli klikniesz przycisk [Niestandardowa strona tytułowa...], zostaje wyświetlone okno dialogowe Niestandardowa strona tytułowa.

Utworzona niestandardowa strona tytułowa pojawi się na liście stron tytułowych i może zostać wybrana w taki sam sposób jak istniejące strony.

Obraz

Nadawca

Odbiorca

Komentarz

Ustawienia zaawansowane

Podgląd

Strona tytułowa

OK

Anuluj


Obraz

Umożliwia dodanie obrazu na stronie tytułowej.

Dodaj obraz | Przy zaznaczonej opcji jest możliwe dodanie obrazu na stronie tytułowej.
Plik / Przeglądaj | Kliknij przycisk [Przeglądaj...] i wybierz plik obrazu. Może to być bitmapa monochromatyczna/ 256 kolorów/ 24-bitowa.
Skalowanie | Wybiera skalę powiększenia lub pomniejszenia obrazu. Dostępny zakres: od 1% do 400%.
X / Y | Zmienia położenie obrazu.


Nadawca

Po lewej / Na górze | Zmienia położenie pola nadawcy na tej stronie tytułowej.
Szerokość / Wysokość | Zmienia rozmiar pola nadawcy na tej stronie tytułowej.
Czcionka | Wybiera czcionkę pola nadawcy na tej stronie tytułowej.


Odbiorca

Po lewej / Na górze | Zmienia położenie pola odbiorcy na tej stronie tytułowej.
Szerokość / Wysokość | Zmienia rozmiar pola odbiorcy na tej stronie tytułowej.
Czcionka | Wybiera czcionkę pola odbiorcy na tej stronie tytułowej.


Komentarz

Po lewej / Na górze | Zmienia położenie pola komentarzy na tej stronie tytułowej.
Szerokość / Wysokość | Zmienia rozmiar pola komentarzy na tej stronie tytułowej.
Czcionka | Wybiera czcionkę pola komentarzy na tej stronie tytułowej.


Ustawienia zaawansowane

Ustawienie [Dodaj tą samą stronę do wszystkich adresów] jest dostępne

Określa, czy na stronie tytułowej wymieniony będzie więcej niż jeden odbiorca. Zaznacz ten element, aby włączyć ustawienie [Ilość odbiorców na jednej stronie].

Ilość odbiorców na jednej stronie

Wybiera ilość wierszy i kolumn w celu określenia ilu odbiorców będzie wymienionych na jednej stronie.


Podgląd

Wyświetla wybraną stronę tytułową.

Kliknij przycisk [Powiększ...], aby powiększyć.


Strona tytułowa

Lista stron tytułowych | Wybór strony tytułowej.
Dodaj | Zapisuje stronę tytułową i jej ustawienia pod nową nazwą.
Zmień | Zapisuje ustawienia wybranej strony tytułowej. Strony tytułowe zainstalowane wraz ze sterownikiem nie mogą być modyfikowane.
Usuń | Usuwa wybraną stronę tytułową. Strony tytułowe zainstalowane wraz ze sterownikiem nie mogą zostać usunięte.
Importuj | Importuje plik strony tytułowej (*.cvs) i dodaje ją jako niestandardową stronę tytułową.
Eksportuj | Eksportuje wybraną stronę tytułową do pliku (*.cvs).


Powiększ

Powiększa i wyświetla wybraną stronę tytułową.


Odbiorca

Zmień ustawienia odbiorcy

Domyślna lista adresów

Określ odbiorcę w momencie drukowania

Automatyczne wysyłanie

Odbiorca

Dodaj zewnętrzny numer faksu

Zewnętrzny numer faksu

Domyślne

OK

Anuluj

Zastosuj


Domyślna lista adresów

Jest to domyślna lista adresów.


Określ odbiorcę przy drukowaniu

Wybierz listę odbiorców do wysłania faksu w momencie drukowania.


Automatyczne wysyłanie

Jeśli wybierzesz funkcję [Automatyczne wysyłanie], wysyłanie rozpocznie się automatycznie, gdy okno dialogowe wyboru miejsca docelowego będzie wyświetlane przez określony czas podczas drukowania. Aby zmienić miejsce docelowe, kliknij przycisk [Zmień] w wyświetlonym oknie dialogowym wyboru miejsca docelowego.


Wybór odbiorców

Wybierz listę odbiorców faksu. Odbiorcy są wyświetlani w zakładce odbiorców w oknie dialogowym „Preferencje drukarki” lub przy drukowaniu z aplikacji. Podczas drukowania, okno dialogowe odbiorców zostaje zamknięte automatycznie po określonym czasie, po czym rozpoczyna się przesyłanie faksu. Aby zmienić listę odbiorców, kliknij przycisk [Zmień].

Lista odbiorców

Dodaj

Usuń

Określenie numerów

Książ ka telefoniczna faksu

Książka telefoniczna

OK

Anuluj


Lista odbiorców

Wyświetla listę odbiorców faksu. Lista może zawierać do 100 pozycji.


Dodaj

Dodaje numer faksu i grupę wybrane w zakładce książki telefonicznej faksu lub numer wpisany w zakładce określającej (wyświetlanej wyłącznie podczas drukowania) do listy adresów.


Usuń

Usuwa numery faksó w wybrane w książce telefonicznej.


Określenie numerów

Dodaje numery faksów nie znajdujące się na liście do listy adresów (wyświetlane wyłącznie podczas drukowania).


Książ ka telefoniczna faksu

Wyświetla zawartość książki telefonicznej. Aby wybrać odbiorcę, należy kliknąć dwukrotnie adres w książce telefonicznej oraz kliknąć przycisk [Dodaj].


Dodaj zewnętrzny numer faksu

Dodaje zewnętrzny numer faksu jako prefiks do numeru faksu nadawcy.


Zewnętrzny numer faksu

Wprowadź zewnętrzny numer faksu.


Opcje urządzenia

Sprawdź informacje o wersji.

Zakładka [Opcje urządzenia] wyświetla się po wybraniu „Właściwości” w folderze „Drukarki i faksy” w Windows.

Opcje uwierzytelniania użytkownika

Informacje

OK

Anuluj

Zastosuj


Opcje uwierzytelniania użytkownika

Okno dialogowe [Opcje uwierzytelniania użytkownika...] zawiera elementy związane z uwierzytelnianiem użytkownika.

Domyślny Typ uwierzytelniania


Domyślny Typ uwierzytelniania

Wybierz domyślny typ uwierzytelniania drukowania, gdy typ uwierzytelniania użytkownika dokumentu nie został określony dla każdego użytkownika.

Auto: Zaloguj się w taki sam sposób jak na komputerze. Jeśli użytkownik zalogował się na domenie, uwierzytelnienie nastąpi za pośrednictwem [Serwera LDAP], a jeśli użytkownik zalogował się na komputerze, za pośrednictwem [Urządzenie lokalne].

Urządzenie lokalne: Uwierzytelnienie za pomocą danych użytkownika w pamięci drukarki.

Serwer LDAP: Uwierzytelnienie z wykorzystaniem LDAP w danych użytkownika na serwerze.

Serwer Kerberos: Uwierzytelnienie z wykorzystaniem Kerberos w danych użytkownika na serwerze.


Zastosuj

Zapisuje dokonane zmiany (okno dialogowe pozostaje otwarte).


Anuluj

Zamyka okno dialogowe, nie zapisując zmian.


Domyślne

W wybranej zakładce, przywraca ustawienia Sterownika Drukarki do wartości domyślnych. Nie ma to wpływu na wszystkie inne, nie wybrane zakładki.


Anuluj

Anuluje wszelkie dokonane zmiany i zamyka okno dialogowe wyboru odbiorców. Jeżeli zostanie wybrane w momencie drukowania, anuluje również wydruk.


Niestandardowa strona tytułowa

Otwiera okno dialogowe Niestandardowa strona tytułowa w celu zapisania lub edycji niestandardowych stron tytułowych.


Ustawienia strony tytułowej

Zmień ustawienia strony tytułowej:

Nie dodawaj: Strona tytułowa nie zostaje dodana.

Dodaj tą samą stronę do wszystkich adresów: Strona tytułowa z listą wszystkich wybranych odbiorców zostaje dodana do faksu wysłanego do wszystkich wybranych odbiorców.

Dodaj inną stronę do każdego adresu: Dla każdego odbiorcy do faksu dodana zostaje inna strona tytułowa.

Dodaj numer faksu odbiorcy: Do strony tytułowej zostaje dodany numer faksu odbiorcy.

Dodaj komentarz o odbiorcy: Komentarz o odbiorcy zapisany w książce telefonicznej zostaje dodany do strony tytułowej.


Default

Otwórz okno dialogowe Od biorcy, gdzie można zmienić lub dodać domyślne adresy w książce telefonicznej.


Zmień

Kliknij ten przycisk przed drukowaniem, w celu dodania lub zmiany wybranych odbiorców.


OK

Wybierz OK po zakończeniu wybierania odbiorców. Jeżeli wybór został dokonany za pomocą ustawień drukarki, zmiany zostają zachowane automatycznie. Jeżeli wyboru dokonano w momencie drukowania, zmiany będą miały zastosowanie tylko do tego k onkretnego wydruku.


Edytuj (Grupę)

Edytuje grupę numerów faksu.

Każda grupa może zawierać do 100 numerów faksu.

Nazwa

Komentarz

Niezarejestrowane numery

Zarejestrowane numery

Dodaj

Usuń

Nowy (Numer faksu)

OK

Anuluj


Edytuj (Numer faksu)

Edytuj numer faksu.

Nazwa

Numer faksu

Komentarz

OK

Anuluj


Nowa (Grupa)

Tworzy nową grupę w książce telefonicznej.


Nowy (Numer faksu)

Dodaje nowy numer faksu do książ ki telefonicznej.


Książka telefoniczna

Otwiera książkę telefoniczną umożliwiając dodanie lub edycję numerów faksu.


Ustawienia nadawcy

Wybierz nazwisko nadawcy, numer faksu nadawcy oraz zewnętrzny numer faksu.

Nazwisko nadawcy Wpisz nazwisko nadawcy, które zostanie dodane do strony tytułowej.

Numer faksu nadawcy Wpisz numer faksu nadawcy, który zostanie dodany do strony tytułowej.

Dodaj zewnętrzny numer faksu Dodaje zewnętrzny numer faksu jako prefiks do numeru faksu nadawcy.

Zewnętrzny numer faksu Wprowadź zewnętrzny numer faksu.


Komentarz

Dodaj dodatkowe informacje o odbiorcy. Tekst nie może być dłuższy niż 31 znaków.


Nazwa

Określ nazwę odbiorcy. Nazwa nie może być dłuższa niż 24 znaków.


Numer faksu

Określ numer faksu odbiorcy. Numer nie może być dłuższy niż 40 znaków.


Komentarz nadawcy

Wpisz komentarz nadawcy, który zostanie wydrukowany na stronie tytułowej.


Nadawca

Podaj nazwisko nadawcy, numer faksu nadawcy oraz zewnę trzny numer faksu.

Ustawienia nadawcy

Nazwisko nadawcy

Numer faksu nadawcy

Komentarz nadawcy

Dodaj zewnętrzny numer faksu

Zewnętrzny numer faksu

OK

Anuluj

Zastosuj


Nazwisko nadawcy

Wpisz nazwisko nadawcy, które zostanie dodane do strony tytułowej.


Numer faksu nadawcy

Wpisz numer faksu nadawcy, któ ry zostanie dodany do strony tytułowej.


Default

Kliknij, aby wyświetlić przegląd dostępnych funkcji tego okna dialogowego.


Opcje uwierzytelniania użytkownika

Okno dialogowe [Opcje uwierzytelniania użytkownika...] zawiera elementy związane z uwierzytelnianiem użytkownika.


OK

Zapisuje dokonane zmiany i zamyka okno dialogowe.